Bug 6003 - [UPDATE REQUEST] linux-firmware-20150722
: [UPDATE REQUEST] linux-firmware-20150722
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 21:52 MSD by Eugene Shatokhin
Modified: 2015-08-10 23:36 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2015-08-04 21:52:32 MSD
linux-firmware was updated to revision 75cc3ef8 (2015.07.22). Kernel 4.1 should now be supported.
Comment 1 Eugene Shatokhin 2015-08-04 21:57:41 MSD
Advisory:
linux-firmware was updated to revision 75cc3ef8. There are usual updates in the firmware files for graphics cards, WiFi-adapters and more. Among other things, this update is required on the systems with kernel 4.1 or newer and Intel WiFi adapters.


Build lists:
i586:
https://abf.io/build_lists/2547114
x86_64:
https://abf.io/build_lists/2547115


Hints for testing:
The firmware updates for Intel WiFi are quite substantial this time. Please check if there are regressions on such systems, both with the kernel 3.14 and 4.1.
Comment 2 Vladimir Potapov 2015-08-05 06:48:23 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-08-10 20:49:00 MSD
linux-firmware-20150722-11.git75cc3ef8
https://abf.io/build_lists/2547114
https://abf.io/build_lists/2547115
************************** Advisory ****************************
linux-firmware was updated to revision 75cc3ef8. There are usual updates in the firmware files for graphics cards, WiFi-adapters and more. Among other things, this update is required on the systems with kernel 4.1 or newer and Intel WiFi adapters.
****************************************************************
QA Verified